/* -------------------------------------------- */
.top {
  width: 100%;
/*   height: 761px; */
  line-height: 30px;
  color: white;
  font-size: 12px;
}
/* 最顶部 */
.toptop {
  width: 100%;
  height: 30px;
  background: rgb(206, 166, 117);
}
.toptop_wrap {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.toptop_wrap .left_wrap {
  float: left;
}
.toptop_wrap .right_wrap {
  float: right;
  overflow: hidden;
}
.toptop_wrap .right_wrap .right_wrap_left {
  float: left;
  margin-right: 20px;
}
.toptop_wrap .right_wrap .right_wrap_right {
  float: right;
}

/* logo和导航栏 */
.logo_wrap {
  width: 1200px;
  height: 118px;
  margin: 0 auto;
  overflow: hidden;
}
.logo_wrap .left_wrap {
  width: 416px;
  height: 118px;
  position: relative;
  float: left;
}
.logo_wrap .left_wrap h1 {
  width: 416px;
  height: 77px;
  position: absolute;
  top: 60%;
  margin-top: -50px;
}
.logo_wrap .right_wrap {
  width: 784px;
  height: 118px;
  float: right;
}

.logo_wrap .right_wrap ul {
  margin-left: 65px;
  margin-top: 65px;
}
.logo_wrap .right_wrap ul li a {
  float: left;
  font-size: 14px;
  font-weight: 600;
  color: rgb(102, 102, 102);
  cursor: pointer;
  width: 71px;
  height: 33px;
  text-align: center;
}
.logo_wrap .right_wrap ul li a:hover {
  background: rgb(239, 187, 78);
  border-radius: 15px;
  color: white;
}



/* banner */
.banner_wrap {
  width: 100%;
}
 .banner_wrap img {
  width: 100%;
}

/* banner */
.slideBox {
  width: 100%;
  height: 452px;
  overflow: hidden;
  position: relative;
}
.slideBox .hd {
  height: 15px;
  overflow: hidden;
  position: absolute;
  left: 70%;
  bottom: 10px;
  z-index: 1;
}
.slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  /* float: left; */
}
.slideBox .hd ul li {
  float: left;
  margin-left: 10px;
  width: 15px;
  height: 15px;
  line-height: 14px;
  text-align: center;
  background: #f9b956;
  cursor: pointer;
  border-radius: 50%;
}
.slideBox .hd ul li.on {
  background: #fff;
  color: #fff;
}
.slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
}
.slideBox .bd img {
  width: 1920px;
  height: 452px;
  display: block;
}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next {
  position: absolute;
  left: 3%;
  top: 50%;
  margin-top: -25px;
  display: block;
  width: 32px;
  height: 40px;
  background: url(../img/slider-arrow.png) -110px 5px no-repeat;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.slideBox .next {
  left: auto;
  right: 3%;
  background-position: 8px 5px;
}
.slideBox .prev:hover,
.slideBox .next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}
.slideBox .prevStop {
  display: none;
}
.slideBox .nextStop {
  display: none;
}
/* -------------------------------------------- */
